
body {background-color:#acbced; margin-top:0px; text-align:center;}
.panel {background-color: #FFF; margin-left:auto; margin-right:auto; margin-top:0; width: 800px;}
.panel2 {background-color: #FFF; margin-left:auto; margin-right:auto; margin-top:0; width:1200px;}


.header_reverse { font-family: "Microsoft Sans Serif"; font-weight:bold; color: #FFF; background-color: #0b0373; text-align: center; height: 28px; border: 1px solid #0b0373;}
.Header {height:32; font-family: "Microsoft Sans Serif"; font-size: 14px; color: #0d1f73; padding:0; }
.HeaderBold {font-family: "Microsoft Sans Serif"; font-size: 10px; font-weight:600; color: #0d1f73; padding-left:4px; padding-right:4px; text-align: left; }
.HeaderBoldCenterd {font-family: "Microsoft Sans Serif"; font-size: 10px; font-weight:600; color: #0d1f73; padding-left:4px; padding-right:4px; text-align: center; }
.HeaderBoldRight {font-family: "Microsoft Sans Serif"; font-size: 10px; font-weight:600; color: #0d1f73; padding-left:4px; padding-right:4px; text-align: left; }
.HeaderBoldCenter {font-family: "Microsoft Sans Serif"; font-size: 10px; font-weight:600; color: #0d1f73; padding-left:4px; padding-right:4px; text-align: right; }
.Text {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: left; padding-left:4px; padding-right:4px; font-weight:normal;}
.TextRed {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #FF0000; text-align: left; padding-left:4px; padding-right:4px; font-weight:normal;}
.TextRedCenterd {font-family: "Microsoft Sans Serif"; font-size: 13px; color: #FF0000; text-align:center; padding-left:4px; padding-right:4px; font-weight:bold;}
.TextRight {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: right; padding-left:0px; padding-right:4px; font-weight:normal;}
.TextRight8 {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: right; padding-left:8px; padding-right:8px; font-weight:normal;}
.TextCenter {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: Center; padding-left:4px; padding-right:4px; font-weight:normal;}
.Text12 {font-family: "Microsoft Sans Serif"; font-size: 12px; color: #000000; text-align: left; padding-left:4px; padding-right:4px; font-weight:normal;}
.TextZero {font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: left; padding-left:0px; padding-right:0px; font-weight:normal; font-style:normal}
.TextForm {font-family: "Microsoft Sans Serif"; font-size: 12px; color: #000000; text-align: left; padding-left:4px; padding-right:0px; font-weight:normal; height:16}
.Spacer {font-family: "Microsoft Sans Serif"; font-size: 2px; color: #000000; font-weight:normal;}
.SubtextBottom {height:21; font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: Left; vertical-align: top; padding-left:4px; font-weight:normal; }
.SubtextBottomCenter {height:21; font-family: "Microsoft Sans Serif"; font-size: 10px; color: #0d1f73; text-align: center; vertical-align: top; font-weight:normal; }			
.SubtextBottomRed {height:21; font-family: "Microsoft Sans Serif"; font-size: 10px; color:#FF0000; text-align: Left; vertical-align: top; padding-left:4px; font-weight:normal; }
.buttonDelete	{ width:130; color:#F00;}
.button	{ width:170; color:#006}		
			
/*table {
    border-collapse:separate;
    border:solid black 0px;
    border-radius:10px;
	background-color: #CCCCCC;
}

td, th {
    border-left:solid black 0px;
    border-top:solid black 0px;
}

th {
    
    border-top: none;
}

td:first-child, th:first-child {
     border-left: none;
}	*/
			
.InputText {font-family: "Microsoft Sans Serif";}

/* Pagination */

div.pagination {
	margin:10px 0;
	font-size:10px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.22em;
	color:#0d1f73;
}
div.pagination span, div.pagination a {
	xdisplay:block;
	xfloat:left;
	margin:0 5px 0 0;
	padding:1px 8px;
	text-align:center;
}
div.pagination span {
	color:#000;
	font-size:100%;
	font-weight:bold;
	padding:2px 6px;
	font:Arial, Helvetica, sans-serif;
	color: #0d1f73;
						
}
div.pagination a {
	border:1px solid #0d1f73;
	color:#0d1f73;
	text-decoration:none;
}
div.pagination a:hover {
	color:#FFF;
	background-color:#0d1f73;
	border-color:#0d1f73;
}
div.pagination a.previous, div.pagination a.next {
	border-width:1px;
	font-size:100%;
	margin-top:-2px;
	padding-bottom:1px;
	padding-top:1px;
}
div.pagination a.previous {
	margin-right:14px;
}
div.pagination a.next {
	margin-left:9px;
}
div.pagination current{
	color:#0d1f73;
}

/*end pagination*/
